<?xml version = '1.0' encoding = 'UTF-8'?>
<Table class="oracle.dbtools.crest.model.design.relational.Table" directorySegmentName="seg_0" id="C3DE6C3C-3CF1-6BE0-2C19-5B92EED360E2" name="REL_DOCS_DETECTORS">
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<ordsAlias>table_31</ordsAlias>
<allowColumnReorder>false</allowColumnReorder>
<existDependencyGenerateInDDl>true</existDependencyGenerateInDDl>
<parsed>true</parsed>
<columns itemClass="oracle.dbtools.crest.model.design.relational.Column">
<Column name="DET_ID" id="3680E903-071E-E3EF-EFA5-34192F5FCA3A">
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<previousColumn>false</previousColumn>
<autoIncrementCycle>false</autoIncrementCycle>
<associations>
<colAssociation fkAssociation="EAA602C3-4783-5C1F-D5AD-E57F0AE51658" referredColumn="DD7D2359-CEE8-5351-D38B-EAD25395E0D0"/>
</associations>
</Column>
<Column name="DOC_ID" id="F6ECEACB-826F-0B00-EBBC-F7E459D8EBD8">
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<previousColumn>false</previousColumn>
<autoIncrementCycle>false</autoIncrementCycle>
<associations>
<colAssociation fkAssociation="338212EB-E8C8-9ECF-FA74-E567ACB73AA0" referredColumn="52683122-96E1-528A-37F7-1446A572D777"/>
</associations>
</Column>
</columns>
<indexes itemClass="oracle.dbtools.crest.model.design.relational.Index">
<ind_PK_UK id="FEA49C45-ECE0-341E-E177-E5A436A46903" name="DET_DOC_PK">
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<pk>true</pk>
<indexState>Primary Constraint</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="F6ECEACB-826F-0B00-EBBC-F7E459D8EBD8"/>
<colUsage columnID="3680E903-071E-E3EF-EFA5-34192F5FCA3A"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="9772D66B-B090-DE28-3234-65966BCC012A" name="DET_DOC_PK_IDX">
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="F6ECEACB-826F-0B00-EBBC-F7E459D8EBD8"/>
<colUsage columnID="3680E903-071E-E3EF-EFA5-34192F5FCA3A"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="03CB89F7-384B-329E-04B4-D897B043000B" name="DOC_DET_ID_FK">
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:30 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<indexState>Foreign Key</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="3680E903-071E-E3EF-EFA5-34192F5FCA3A"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="E67853AA-58D1-FACD-EE1F-FD3FEF00A303" name="DET_DOC_ID_FK">
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:30 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<indexState>Foreign Key</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="F6ECEACB-826F-0B00-EBBC-F7E459D8EBD8"/>
</indexColumnUsage>
</ind_PK_UK>
</indexes>
</Table>